Name:           poppler-data
Version:        0.4.12
Release:        %mkrel 1
Summary:        Encoding files for poppler
# The cMap data files installed by the poppler-data package are under the
# COPYING.adobe license
# cidToUnicode, nameToUnicode and unicodeMap data files are under the
# COPYING.gpl2 license
License:        BSD and GPLv2
Group:          Development/X11
Url:            https://poppler.freedesktop.org/
Source0:        https://poppler.freedesktop.org/%{name}-%{version}.tar.gz
BuildRequires:  pkgconfig
BuildArch:      noarch

%description
This package consists of encoding files for use with poppler.  The
encoding files are optional and poppler will automatically read them
if they are present.  When installed, the encoding files enables
poppler to correctly render CJK and Cyrillic properly.  While poppler
is licensed under the GPL, these encoding files are copyright Adobe
and licensed much more strictly, and thus distributed separately.

%package        devel
Summary:        Developer files for %{name}
Requires:       %{name} = %{version}-%{release}

%description    devel
This package contains the pkgconfig file for %{name}.

%prep
%setup -q

%build

%install
%make_install prefix=%{_prefix} datadir=%{_datadir}

%files
%license COPYING*
%doc README
%{_datadir}/poppler/

%files devel
%{_datadir}/pkgconfig/poppler-data.pc


%changelog
* Sun Feb 05 2023 daviddavid <daviddavid> 0.4.12-1.mga9
+ Revision: 1938391
- new version: 0.4.12

* Mon Mar 21 2022 umeabot <umeabot> 0.4.11-2.mga9
+ Revision: 1814951
- Mageia 9 Mass Rebuild

* Wed Sep 08 2021 wally <wally> 0.4.11-1.mga9
+ Revision: 1744537
- new version 0.4.11

* Mon Oct 26 2020 daviddavid <daviddavid> 0.4.10-1.mga8
+ Revision: 1639505
- new version: 0.4.10

* Wed Feb 12 2020 umeabot <umeabot> 0.4.9-3.mga8
+ Revision: 1507429
- Mageia 8 Mass Rebuild

* Thu Sep 20 2018 umeabot <umeabot> 0.4.9-2.mga7
+ Revision: 1288049
- Mageia 7 Mass Rebuild

* Wed Apr 25 2018 daviddavid <daviddavid> 0.4.9-1.mga7
+ Revision: 1222334
- new version: 0.4.9

* Sun Oct 08 2017 daviddavid <daviddavid> 0.4.8-1.mga7
+ Revision: 1170229
- new version: 0.4.8

* Mon Feb 01 2016 umeabot <umeabot> 0.4.7-4.mga6
+ Revision: 930693
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.4.7-3.mga5
+ Revision: 748096
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.4.7-2.mga5
+ Revision: 687721
- Mageia 5 Mass Rebuild

* Fri Aug 15 2014 luigiwalser <luigiwalser> 0.4.7-1.mga5
+ Revision: 662908
- 0.4.7
- add devel subpackage for pkgconfig file

* Fri Oct 18 2013 umeabot <umeabot> 0.4.6-3.mga4
+ Revision: 517606
- Mageia 4 Mass Rebuild

* Sun Jan 13 2013 umeabot <umeabot> 0.4.6-2.mga3
+ Revision: 378057
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Oct 20 2012 fwang <fwang> 0.4.6-1.mga3
+ Revision: 308421
- new version 0.4.6

* Fri Sep 09 2011 tv <tv> 0.4.5-1.mga2
+ Revision: 141805
- new release

* Sun Mar 06 2011 ahmad <ahmad> 0.4.4-2.mga1
+ Revision: 65153
- fix the lincese tag, (sync it with Fedora); also doc two more COPYING.* files

* Sat Jan 15 2011 ahmad <ahmad> 0.4.4-1.mga1
+ Revision: 19328
- imported package poppler-data


* Sun Oct 31 2010 Götz Waschk <waschk@mandriva.org> 0.4.4-1mdv2011.0
+ Revision: 590875
- update to new version 0.4.4

* Mon Aug 02 2010 Lev Givon <lev@mandriva.org> 0.4.3-1mdv2011.0
+ Revision: 565023
- Update to 0.4.3.

* Sat Jul 10 2010 Götz Waschk <waschk@mandriva.org> 0.4.2-1mdv2011.0
+ Revision: 550292
- update to new version 0.4.2

* Wed Dec 30 2009 Frederik Himpe <fhimpe@mandriva.org> 0.4.0-1mdv2010.1
+ Revision: 484015
- update to new version 0.4.0

* Thu Nov 26 2009 Götz Waschk <waschk@mandriva.org> 0.3.1-1mdv2010.1
+ Revision: 470277
- update to new version 0.3.1

* Wed Sep 23 2009 Frederik Himpe <fhimpe@mandriva.org> 0.3.0-1mdv2010.0
+ Revision: 448018
- update to new version 0.3.0

* Thu Sep 03 2009 Christophe Fergeau <cfergeau@mandriva.com> 0.2.1-2mdv2010.0
+ Revision: 426737
- rebuild

* Sat Oct 11 2008 Funda Wang <fwang@mandriva.org> 0.2.1-1mdv2009.1
+ Revision: 292030
- New version 0.2.1

* Wed Jun 18 2008 Thierry Vignaud <tv@mandriva.org> 0.2.0-2mdv2009.0
+ Revision: 225021
- rebuild

* Sat Jan 26 2008 Helio Chissini de Castro <helio@mandriva.com> 0.2.0-1mdv2008.1
+ Revision: 158342
- Update for new upstream minor version

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Sat Oct 13 2007 Funda Wang <fwang@mandriva.org> 0.1.1-1mdv2008.1
+ Revision: 97844
- New version 0.1.1

* Fri Sep 07 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.1-3mdv2008.0
+ Revision: 81862
- rebuild


* Wed Oct 11 2006 Götz Waschk <waschk@mandriva.org> 0.1-1mdv2007.1
- initial package

